[/lees-compressor/no-leak/prep]
keep = 2d
rate = 60

[*/raw]
keep = 2d

[*/something]
rate = 10

[*/sinefit]
keep = 1w
decimated = False

[/test/raw]
keep = 0.01d

[/test/sinefit]
keep = 0.01d

[/test/prep]
keep = 0.01d
